.footer-form {
    padding: 40px 0 32px;
    position: relative;
    z-index: 1;
}

.footer-form__path-mobile {
    position: absolute;
    top: -373px;
    left: 0;
    pointer-events: none;
    visibility: hidden;
}

.footer-form__path {
    position: absolute;
    top: -540px;
    left: 0;
    pointer-events: none;
    visibility: hidden;
}

.footer-form__dot {
    position: absolute;
    top: -359px;
    right: calc(50vw + 185px);
    transform: translate(195px, 19px);
}

.footer-form .container {
    padding: 0 29px;
}

.footer-form h2, .footer-form .form_title {
    color: #006B94;
    margin-bottom: 4px;
    text-align: center;
    font-size: 30px;
}

.footer-form p {
    margin-bottom: 37px;
}

.form__thank {
    margin-top: 48px;
}

.form__thank .success-title {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 16px;
    line-height: 1;
    margin-top: 40px;
    color: #006B94;
}

.form__thank p {
    font-size: 20px;
    margin-bottom: 32px;
}

.form__loader {
    display: flex;
    justify-content: center;
}

.form__lottie {
    max-width: 180px;
}

.form__gif {
    max-width:180px;
    height:auto;
}

@media (min-width: 1440px) {
    .footer-form .container {
        max-width: 1798px;
    }
}

@media (min-width: 992px) {
    .footer-form__dot {
        position: absolute;
        top: -280px;
        right: 1650px;
        left: 0;
        width: 20px;
        height: 20px;
    }

    .footer-form {
        padding: 85px 0 107px;
        text-align: start;
    }

    .footer-form h2, .footer-form .form_title {
        margin-bottom: -2px;
        max-width: 500px;
        line-height: 62px;
        text-align: right;
        font-size: 70px;
    }

    .footer-form p {
        font-size: 22px;
        line-height: 1.6;
    }

    .form__thank {
        margin-top: 0;
        transform: translateY(-30px);
    }

    .footer-form .form__loader {
        transform: translateY(-100px);
    }

    .form__thank .success-title {
        font-size: 56px;
        font-weight: 400;
        margin-bottom: 40px;
    }

    .form__thank p {
        font-size: 26px;
        margin-bottom: 40px;
    }
    .form__gif {
        max-width:250px;
        height:auto;
    }
}

@media (max-width: 1450px) and (min-width: 992px) {
    .footer-form h2, .footer-form .form_title {
        font-size: 62px;
        line-height: 58px;
        text-align: right;
    }

    .footer-form p {
        font-size: 16px;
        line-height: 21px;
    }

    .form__thank .success-title {
        font-size: 38px;
        font-weight: 400;
        margin-bottom: 30px;
        color: #006B94;
    }

    .form__thank p {
        font-size: 20px;
        margin-bottom: 30px;
    }
}